#contentWell,
#navCol .mod,
#sidebarCol .mod { font-size: 140%; line-height: 1.2em;}

/*Add styles below for anything that gets "messed up" with the increase in font size */

/*Indicates Active font-size for this stylesheet*/
#font-resize a.ts_small {font-weight: normal;}
#font-resize a.ts_large {font-weight: bold;}
